ipmo activedirectory
$samaccountnames = gc "M:\it_business_systems\ADEX\Migration\users.txt"
$samaccountnames = $samaccountnames | ?{$_}
foreach($samaccountname in $samaccountnames){
	try{get-aduser $samaccountname -server aecuk.aec.local | Out-Null}catch{write-host "Error: Supplied username does not match a valid user - $samaccountname" -foregroundcolor red}
}
write-host "Finished"
read-host
